{
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node src/index.js"
  },
  "dependencies": {
    "fastify": "^3.25.3",
    "fastify-jwt": "^4.1.3",
    "mongodb": "^4.3.0",
    "mongodb-memory-server": "^8.1.0"
  }
}
